summaryrefslogtreecommitdiffhomepage
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build.sh b/build.sh
index c36eae05..1588b279 100755
--- a/build.sh
+++ b/build.sh
@@ -146,6 +146,6 @@ build() {
fi;
};
-set +o errexit -o noglob; build "${@}";
+set +o errexit -o noglob -o nounset; build "${@}";
# vim:filetype=sh textwidth=0